.latest-posts-slider{
    padding-top: clamp(2.5rem, 8vw, 4.5rem);
    padding-bottom: clamp(2.5rem, 8vw, 4.5rem);

    .latest-posts-slider__slide{
        height: auto;
    }

    .latest-posts-slider__link{
        display: flex;
        flex-direction: column;
        gap: 1rem;
        height: 100%;
    }

    .latest-posts-slider__link:hover, .latest-posts-slider__link:focus{
        text-decoration: none;

        .latest-posts-slider__media{
            img {
                transform: scale(1.1);
            }
        }
    }

    .latest-posts-slider__content{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        flex-grow: 1;

        .latest-posts-slider__title{
            transition: ease .5s;
            font-size: 14px !important;
            font-weight: 800;
            color: black;
        }

        .latest-posts-slider__meta{
            transition: ease .5s;
            margin-bottom: 0;
            text-decoration: underline;
            color: black;
        }
    }

    .latest-posts-slider__media{
        aspect-ratio: 4 / 3;
        max-width: 100%;
        height: auto;
        overflow: hidden;

        img{
            aspect-ratio: 4 / 3;
            object-fit: cover;
            max-width: 100%;
            height: auto;
            transition: ease .5s;
        }
    }

    .latest-posts-slider-cta{
        display: flex;

        .latest-posts-slider-cta__link{
            font-family: var(--heading-font);
            font-size: 1rem;
            background-color: var(--primary-color);
            color: var(--alternative-color);
            text-decoration: none;
            font-weight: 700;
            padding: .5rem 1.5rem;
            width: fit-content;
            border-radius: .5rem;
            margin: 2rem auto 0;
        }
    }

    .latest-posts-slider__title{
        font-size: var(--h3-size);
        margin-bottom: .75em;
        font-weight: 800;
    }

    .swiper-button-prev, .swiper-button-next{
        color: black;
        background: white;
        border-radius: 100%;
        border: solid 1px;

        &:after{
            font-size: 16px;
        }
    }
}